.slide-area {
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	height:100%;
	z-index:100;
	zoom:1
}
.slide-frame {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	zoom:1;
	z-index:10
}
.slide-frame li {
	position:relative;
	left:-111px;
	padding:0 37px
}
#toppromotion .slide-item {
	position:relative;
	float:left;
	margin:0;
	border:none;
	color:#fff
}
#toppromotion .slide-points {
	display: none;				/* 2016.10.12 ADD */
	position:absolute;
	width:310px;
	top:365px;
	left:50%;
	margin-left:-158px !important;
}
#toppromotion .slide-points tr td {
	display:inline-block;
	width:21px;
	height:17px;
	margin:0 5px
}
#toppromotion .moveleft, #toppromotion .moveright {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-35px;
	z-index:9000;
	cursor:pointer
}
.moveleft img {
	margin-left:-50px
}
.moveright img {
	margin-left:22px
}
